警告:如果您使用的是较旧的Adobe应用程序,请不要安装MacOS Catalina


https://www.ispeech.org

苹果公司于10月7日推出了其MacOS Catalina操作系统,该操作系统具有许多新功能和改进功能 。但是,如果您使用任何Adobe应用程序的旧版本,则可能根本不想在Mac上安装操作系统。

该警告来自Adobe,后者现在具有一个支持页面 ,其中详细说明了其某些应用程序可能无法与MacOS Catalina一起使用的原因。正如我们之前警告过的发出警告的主要原因是MacOS Catalina不支持32位应用程序。这意味着在运行MacOS Catalina的Mac设备上启动时,某些仍为32位Mac编码的较旧的Adobe应用程序将输出错误。

MacOS Catalina动手| Macbook Pro
丹·贝克/数字趋势

作为一种解决方案,Adobe建议MacOS Catalina用户将所有Adobe应用程序更新为64位兼容版本。还建议相关客户继续对较旧的32位Adobe应用程序使用推荐的MacOS版本。

此外,Adobe警告称其某些应用程序尚未针对Catalina进行全面测试。其中包括Acrobat DC或Creative Cloud应用程序。与Catalina不兼容的其他应用程序包括Adobe Captivate,Fuse,Presenter Video Express和Speedgate。 Adobe将为Captivate计划更新以使其兼容,但是后者的应用程序仍将不兼容。

对于32位版本的Creative Suite应用程序的用户,Adobe建议切换到Creative Cloud 。同时,Adobe Fuse用户应切换到Mixamo 。最后,Adobe Presenter Video Express用户应切换到Adobe Captivate

“几乎所有当前的Adobe产品都是64位应用程序。如果您没有使用最新更新,则可能会收到错误消息。使用64位体系结构无法使用大多数不支持的较旧版本的Adobe应用程序。”

这种与应用程序兼容性的问题在计算机世界中并不罕见。微软的新Surface Pro X 由于其ARM体系结构受到重要限制 。除非开发人员为ARM架构(ARM64。

您可以在我们的指南中了解有关32位和64位操作系统的更多信息

Previous Entries 英特尔Xe图形:您需要了解有关英特尔专用GPU的所有信息 Next Entries 联想的Thinkpad X1 Yoga笔记本电脑通过此交易获得1,840美元的巨大折扣

發表評論